<script lang="ts">
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import NewsForm from '$lib/components/forms/NewsForm.svelte';
  import type { PageData } from './$types';

  export let data: PageData;

  const { news } = data;
</script>

<AdminLayout>
    <NewsForm {news}/>
</AdminLayout>